<?php
/**
 * MyBB 1.2 English Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * 
 * $Id: settings.lang.php 3182 2007-06-30 19:40:20Z CraKteR $
 */

$l['nav_settings'] = "Board Settings";
$l['nav_add'] = "Add New Setting or Setting Group";
$l['nav_edit'] = "Edit Setting";
$l['nav_delete'] = "Delete Setting";
$l['nav_modify'] = "Modify Settings and Groups";

$l['add_new_setting'] = "Add New Setting";
$l['manage_settings'] = "Manage Settings";
$l['show_all_settings'] = "Show All Settings";

$l['board_settings'] = "Board Settings";
$l['settings_count'] = "{1} Settings";
$l['setting_count'] = "1 Setting";
$l['sections'] = "Sections";
$l['options'] = "Options";
$l['modify_settings'] = "Modify Settings";
$l['edit_setting_group'] = "Edit Setting Group";
$l['add_setting'] = "Add Setting";
$l['delete_setting_group'] = "Delete Setting Group";
$l['change'] = "Change";
$l['submit_changes'] = "Submit Changes";

$l['settings_management'] = "Settings Management";
$l['select_edit_delete'] = "Please select a setting or group from the list below to edit or delete<br /><br /><b>Note:</b> Please submit the form at the bottom to update the orders.";
$l['disp_order'] = "Display Order:";
$l['disp_order_list'] = "Display Order:";
$l['update_orders'] = "Update Orders";
$l['edit'] = "edit";
$l['delete'] = "delete";
$l['setting_group_orders_updated'] = "The setting and setting group orders have successfully been updated";

$l['add_group'] = "Add Setting Group";
$l['modify_group'] = "Modify Setting Group";
$l['update_group'] = "Update Group";
$l['group_name'] = "Group Name<br /><small>This is the unique identifying string for this group, which is also used for language variables.</small>";
$l['group_title'] = "Group Title<br /><small>This is the friendly title to show for this group if a custom language variable does not exist.</small>";
$l['group_description'] = "Group Description";
$l['add_setting'] = "Add Setting";
$l['modify_setting'] = "Modify Setting";
$l['setting_title'] = "Setting Title";
$l['description'] = "Description";
$l['setting_name'] = "Setting Name<br /><small>This will be the name of the setting as used in scripts and templates</small>";
$l['setting_type'] = "Setting Type";
$l['value'] = "Value";
$l['is_default'] = "Is Default Setting?";
$l['group'] = "Group";

$l['delete_setting'] = "Delete Setting";
$l['delete_setting_confirm'] = "Are you sure you want to delete the selected setting?";
$l['delete_group'] = "Delete Setting Group";
$l['delete_group_confirm'] = "Are you sure you want to delete the selected setting group?";

$l['settings_updated'] = "The settings have been successfully updated.";
$l['setting_added'] = "The setting has successfully been added.";
$l['group_added'] = "The setting group has successfully been added.";
$l['setting_deleted'] = "The setting has successfully been deleted.";
$l['group_deleted'] = "The setting group has successfully been deleted.";
$l['setting_edited'] = "The setting has successfully been modified.";
$l['group_edited'] = "The setting group has successfully been edited.";
$l['group_exists'] = "A setting group with that name already exists. Please choose another one.";
$l['group_add_error'] = "You need to fill in the groups form.";
$l['setting_add_error'] = "You need to fill in the setting form.";

/**
 * Translation instructions for settings and setting groups:
 *
 * Groups:
 *          * Obtain the group name (not title) from the edit group page.
 *          * Add language variables in the following format:
 *                $l['setting_group_{name}'] = "Group Name Here";
 *                $l['setting_group_{name}_desc'] = "Group Description";
 *
 *            Ex:
 *                $l['setting_group_general'] = "General Settings";
 *                $l['setting_group_general_desc'] = "Description of general settings here";
 *
 * Settings:
 *          * Obtain the setting name from the edit seting page.
 *          * Add language variables in the following format:
 *                $l['setting_{name}'] = "Setting Name Here";
 *                $l['setting_{name}_desc'] = "Setting Description";
 *
 *            Ex:
 *                $l['setting_bbname'] = "Board Name";
 *                $l['setting_bbname_desc'] = "Description for board name here";
 *
 */

 // ***** settings and settinggroups - Spyto 2007  *****

$l['setting_group_banning'] = 'Banning Options';
$l['setting_group_banning_desc'] = '';
$l['setting_bannedusernames'] = 'Banned Usernames';
$l['setting_bannedusernames_desc'] = 'Ban users from registering certain usernames. You must seperate usernames with a comma.';
$l['setting_bannedips'] = 'Ban by IP';
$l['setting_bannedips_desc'] = 'Here, you may specify IP addresses or a range of IP addresses. You must separate each IP with a comma.';
$l['setting_bannedemails'] = 'Ban by Email';
$l['setting_bannedemails_desc'] = 'You may specify specific email addresses to ban, or you may specify a domain. You must separate email addresses and domains with a comma.';
$l['setting_emailkeep'] = 'Users Keep Email';
$l['setting_emailkeep_desc'] = 'If a current user has an email already registered in your banned list, should he be allowed to keep it.';
$l['setting_group_onlineoffline'] = 'Board Online / Offline';
$l['setting_group_onlineoffline_desc'] = 'These settings allow you to globally turn your forums online or offline, and allow you to specify a reason for turning them off.';
$l['setting_boardclosed'] = 'Board Closed';
$l['setting_boardclosed_desc'] = 'If you need to close your forums to make some changes or perform an upgrade, this is the global switch. Viewers will not be able to view your forums, however, they will see a message with the reason you specify below.<br /><br /><b>Administrators will still be able to view the forums.</b>';
$l['setting_boardclosed_reason'] = 'Board Closed Reason';
$l['setting_boardclosed_reason_desc'] = 'If your forum is closed, you can set a message here that your visitors will be able to see when they visit your forums.';
$l['setting_group_calendar'] = 'Calendar';
$l['setting_group_calendar_desc'] = 'The board calendar allows the public and private listing of events and members\' birthdays. This section allows you to control and manage the settings for the Calendar.';
$l['setting_enablecalendar'] = 'Enable Calendar Functionality';
$l['setting_enablecalendar_desc'] = 'If you wish to disable the calendar on your board, set this option to no.';
$l['setting_publiceventcolor'] = 'Public Events Color';
$l['setting_publiceventcolor_desc'] = 'The color that public events will be shown in on the main calendar page.';
$l['setting_privateeventcolor'] = 'Private Events Color';
$l['setting_privateeventcolor_desc'] = 'The color that private events will be shown in on the main calendar page.';
$l['setting_group_clickablecode'] = 'Clickable Smilies and BB Code';
$l['setting_group_clickablecode_desc'] = '';
$l['setting_smilieinserter'] = 'Clickable Smilies Inserter';
$l['setting_smilieinserter_desc'] = 'Clickable smilies will appear on the posting pages if this option is set to \'on\'.';
$l['setting_smilieinsertertot'] = 'No. of Smilies to show';
$l['setting_smilieinsertertot_desc'] = 'Enter the total number of smilies to show on the clickable smilie inserter.';
$l['setting_smilieinsertercols'] = 'No. of Smilie Cols to Show';
$l['setting_smilieinsertercols_desc'] = 'Enter the number of columns you wish to show on the clickable smilie inserter.';
$l['setting_group_cpprefs'] = 'Control Panel Preferences (Global)';
$l['setting_group_cpprefs_desc'] = '';
$l['setting_cplanguage'] = 'Control Panel Language';
$l['setting_cplanguage_desc'] = 'The language of the control panel.';
$l['setting_cpstyle'] = 'Control Panel Style';
$l['setting_cpstyle_desc'] = 'The Default style that the control panel will use. Styles are inside the styles folder. A folder name inside that folder becomes the style title and style.css inside the style title folder is the css style file.';
$l['setting_group_datetime'] = 'Date and Time Formats';
$l['setting_group_datetime_desc'] = 'Here you can specify the different date and time formats used to display dates and times on the forums.';
$l['setting_dateformat'] = 'Date Format';
$l['setting_dateformat_desc'] = 'The format of the dates used on the forum. This format uses the PHP date() function. We recommend not changing this unless you know what you\'re doing.';
$l['setting_timeformat'] = 'Time Format';
$l['setting_timeformat_desc'] = 'The format of the times used on the forum. This format uses PHP\'s date() function. We recommend not changing this unless you know what you\'re doing.';
$l['setting_regdateformat'] = 'Registered Date Format';
$l['setting_regdateformat_desc'] = 'The format used on showthread where it shows when the user registered.';
$l['setting_timezoneoffset'] = 'Default Timezone Offset';
$l['setting_timezoneoffset_desc'] = 'Here you can set the default timezone offset for guests and members using the default offset.';
$l['setting_dstcorrection'] = 'Day Light Savings Time';
$l['setting_dstcorrection_desc'] = 'If times are an hour out above and your timezone is selected correctly, enable day light savings time correction.';
$l['setting_group_forumdisplay'] = 'Forum Display Options';
$l['setting_group_forumdisplay_desc'] = 'This section allows you to manage the various settings used on the forum display (forumdisplay.php) of your boards such as enabling and disabling different features.';
$l['setting_threadsperpage'] = 'Threads Per Page';
$l['setting_threadsperpage_desc'] = 'The number of threads to display per page on the forum display';
$l['setting_hottopic'] = 'Replies For Hot Topic';
$l['setting_hottopic_desc'] = 'The number of replies that is needed for a topic to be considered \'hot\'.';
$l['setting_hottopicviews'] = 'Views For Hot Topic';
$l['setting_hottopicviews_desc'] = 'The number of views a thread can have before it is considered \'hot\'.';
$l['setting_usertppoptions'] = 'User Selectable Threads Per Page';
$l['setting_usertppoptions_desc'] = 'If you would like to allow users to select how many threads per page are shown in a forum, enter the options they should be able to select separated with commas. If this is left blank they will not be able to choose how many threads are shown per page.';
$l['setting_dotfolders'] = 'Use \'dot\' Icons';
$l['setting_dotfolders_desc'] = 'Do you want to show dots on the thread indicators of threads users have participated in.';
$l['setting_browsingthisforum'] = 'Users Browsing this Forum';
$l['setting_browsingthisforum_desc'] = 'Here you can turn off the \'users browsing this forum\' feature.';
$l['setting_announcementlimit'] = 'Announcements Limit';
$l['setting_announcementlimit_desc'] = 'The number of forum announcements to  show in the thread listing on the forum display pages. Set to 0 to disable announcements altogether.';
$l['setting_group_forumhome'] = 'Forum Home Options';
$l['setting_group_forumhome_desc'] = 'This section allows you to manage the various settings used on the forum home (index.php) of your boards such as enabling and disabling different features.';
$l['setting_showdescriptions'] = 'Show Forum Descriptions?';
$l['setting_showdescriptions_desc'] = 'This option will allow you to turn off showing the descriptions for forums.';
$l['setting_subforumsindex'] = 'Subforums to show on Index listing';
$l['setting_subforumsindex_desc'] = 'The number of subforums that you wish to show inside forums on the index and forumdisplay pages. Set to 0 to not show the subforum list';
$l['setting_subforumsstatusicons'] = 'Show Subforum Status Icons?';
$l['setting_subforumsstatusicons_desc'] = 'Show icons indicating whether or not a subforum contains new posts or not?  This won\'t have any effect unless you enabled subforums display on the index.';
$l['setting_hideprivateforums'] = 'Hide Private Forums?';
$l['setting_hideprivateforums_desc'] = 'You can hide private forums by turning this option on. This option also hides forums on the forum jump and all subforums.';
$l['setting_modlist'] = 'Forums\' Moderator Listing';
$l['setting_modlist_desc'] = 'Here you can turn on or off the listing of moderators for each forum on index.php and forumdisplay.php';
$l['setting_showbirthdays'] = 'Show Today\'s Birthdays?';
$l['setting_showbirthdays_desc'] = 'Do you want to show today\'s birthdays on the forum homepage?';
$l['setting_showwol'] = 'Show Who\'s Online?';
$l['setting_showwol_desc'] = 'Display the currently active users on the forum home page.';
$l['setting_showindexstats'] = 'Show Small Stats Section';
$l['setting_showindexstats_desc'] = 'Do you want to show the total number of threads, posts, members, and the last member on the forum home?';
$l['setting_group_general'] = 'General Configuration';
$l['setting_group_general_desc'] = 'This section contains various settings such as your board name and url, as well as your website name and url.';
$l['setting_bbname'] = 'Board Name';
$l['setting_bbname_desc'] = 'The name of your message boards. We recommend that it is not over 75 characters.';
$l['setting_bburl'] = 'Board URL';
$l['setting_bburl_desc'] = 'The url to your forums.<br />Include the http://. Do NOT include a trailing slash.';
$l['setting_homename'] = 'Homepage Name';
$l['setting_homename_desc'] = 'The name of your homepage. This will appear in the footer with a link to it.';
$l['setting_homeurl'] = 'Homepage URL';
$l['setting_homeurl_desc'] = 'The full URL of your homepage. This will be linked to in the footer along with its name.';
$l['setting_adminemail'] = 'Admin Email';
$l['setting_adminemail_desc'] = 'The administrator\'s email address. This will be used for outgoing emails sent via the forums.';
$l['setting_contactlink'] = 'Contact Us Link';
$l['setting_contactlink_desc'] = 'This will be used for the Contact Us link on the bottom of all the forum pages. Can either be an email address (using mailto:email@website.com) or a hyperlink.';
$l['setting_bblanguage'] = 'Default Language';
$l['setting_bblanguage_desc'] = 'The default language that MyBB should use for guests and for users without a selected language in their user control panel.';
$l['setting_cookiedomain'] = 'Cookie Domain';
$l['setting_cookiedomain_desc'] = 'The domain which cookies should be set to. This can remain blank. It should also start with a . so it covers all subdomains.';
$l['setting_cookiepath'] = 'Cookie Path';
$l['setting_cookiepath_desc'] = 'The path which cookies are set to, we recommend setting this to the full directory path to your forums with a trailing slash.';
$l['setting_showvernum'] = 'Show Version Numbers';
$l['setting_showvernum_desc'] = 'Allows you to turn off the public display of version numbers in MyBB.';
$l['setting_captchaimage'] = 'CAPTCHA Images for Registration & Posting';
$l['setting_captchaimage_desc'] = 'If yes, and GD is installed, an image will be shown during registration and posting where users are required to enter the text contained within the image to continue. This helps prevent automated registrations and postings.';
$l['setting_reportmethod'] = 'Reported Posts Medium';
$l['setting_reportmethod_desc'] = 'Please select from the list how you want reported posts to be dealt with. Storing them in the database is probably the better of the options listed.';
$l['setting_statslimit'] = 'Stats Limit';
$l['setting_statslimit_desc'] = 'The number of threads to show on the stats page for most replies and most views.';
$l['setting_decpoint'] = 'Decimal Point';
$l['setting_decpoint_desc'] = 'The decimal point you use in your region.';
$l['setting_thousandssep'] = 'Thousands Numeric Separator';
$l['setting_thousandssep_desc'] = 'The punctuation you want to use .  (for example, the setting \',\' with the number 1200 will give you a number such as 1,200)';
$l['setting_group_memberlist'] = 'Member List';
$l['setting_group_memberlist_desc'] = 'This section allows you to control various aspects of the board member listing (memberlist.php), such as how many members to show per page, and which features to enable or disable.';
$l['setting_enablememberlist'] = 'Enable Member List Functionality';
$l['setting_enablememberlist_desc'] = 'If you wish to disable the member list on your board, set this option to no.';
$l['setting_membersperpage'] = 'Members Per Page';
$l['setting_membersperpage_desc'] = 'The number of members to show per page on the member list.';
$l['setting_default_memberlist_sortby'] = 'Default Sort Field';
$l['setting_default_memberlist_sortby_desc'] = 'Select the field that you want members to be sorted by default.';
$l['setting_default_memberlist_order'] = 'Default Sort Order';
$l['setting_default_memberlist_order_desc'] = 'Select the order that you want members to be sorted by default.<br />Ascending: A-Z / beginning-end<br />Descending: Z-A / end-beginning';
$l['setting_group_portal'] = 'Portal Settings';
$l['setting_group_portal_desc'] = '';
$l['setting_portal_announcementsfid'] = 'Forum ID to pull announcements from';
$l['setting_portal_announcementsfid_desc'] = 'Please enter the forum ids (fid) of the forum(s) you wish to pull the announcements from.  Separate them with a comma (,).';
$l['setting_portal_numannouncements'] = 'Number of announcements to show';
$l['setting_portal_numannouncements_desc'] = 'Please enter the number of announcements to show on the main page.';
$l['setting_portal_showwelcome'] = 'Show the Welcome box';
$l['setting_portal_showwelcome_desc'] = 'Do you want to show the welcome box to visitors / users.';
$l['setting_portal_showpms'] = 'Show the number of PMs to users';
$l['setting_portal_showpms_desc'] = 'Do you want to show the number of private messages the current user has in their pm system.';
$l['setting_portal_showstats'] = 'Show forum statistics';
$l['setting_portal_showstats_desc'] = 'Do you want to show the total number of posts, threads, members and the last registered member on the portal page?';
$l['setting_portal_showwol'] = 'Show Who\'s Online';
$l['setting_portal_showwol_desc'] = 'Do you want to show the \'Who\'s online\' information to users when they visit the portal page?';
$l['setting_portal_showsearch'] = 'Show Search Box';
$l['setting_portal_showsearch_desc'] = 'Do you want to show the search box, allowing users to quickly search the forums on the portal?';
$l['setting_portal_showdiscussions'] = 'Show Latest Discussions';
$l['setting_portal_showdiscussions_desc'] = 'Do you wish to show the current forum discussions on the portal page?';
$l['setting_portal_showdiscussionsnum'] = 'Number of latest discussions to show';
$l['setting_portal_showdiscussionsnum_desc'] = 'Please enter the number of current forum discussions to show on the portal page.';
$l['setting_group_posting'] = 'Posting';
$l['setting_group_posting_desc'] = 'These options control the various elements in relation to posting messages on the forums.';
$l['setting_minmessagelength'] = 'Minimum Message Length';
$l['setting_minmessagelength_desc'] = 'The minimum number of characters to post.';
$l['setting_maxmessagelength'] = 'Maximum Message Length';
$l['setting_maxmessagelength_desc'] = 'The maximum number of characters to allow in a message. A setting of 0 allows an unlimited length.';
$l['setting_maxposts'] = 'Maximum Posts Per Day';
$l['setting_maxposts_desc'] = 'This is the total number of posts allowed per user per day.  0 for unlimited.';
$l['setting_postfloodcheck'] = 'Post Flood Checking';
$l['setting_postfloodcheck_desc'] = 'Set to on if you want to enable flood checking for posts. Specify the time between posts below.';
$l['setting_postfloodsecs'] = 'Post Flood Time';
$l['setting_postfloodsecs_desc'] = 'Set the time (in seconds) users have to wait between posting, to be in effect; the option above must be on.';
$l['setting_logip'] = 'Log Posting IP Addresses';
$l['setting_logip_desc'] = 'Do you wish to log ip addresses of users who post, and who to you want to show ip addresses to.';
$l['setting_showeditedby'] = 'Show \'edited by\' Messages';
$l['setting_showeditedby_desc'] = 'Once a post is edited by a regular user, do you want to show the edited by message?';
$l['setting_showeditedbyadmin'] = 'Show \'edited by\' Message for Forum Staff';
$l['setting_showeditedbyadmin_desc'] = 'Do you want to show edited by messages for forum staff when they edit their posts?';
$l['setting_maxpostimages'] = 'Maximum Images per Post';
$l['setting_maxpostimages_desc'] = 'Enter the maximum number of images (including smilies) a user can put in their post. Set to 0 to disable this.';
$l['setting_subscribeexcerpt'] = 'Amount of Characters for Subscription Previews';
$l['setting_subscribeexcerpt_desc'] = 'How many characters of the post do you want to send with the email notification of a new reply.';
$l['setting_maxattachments'] = 'Maximum Attachments Per Post';
$l['setting_maxattachments_desc'] = 'The maximum number of attachments a user is allowed to upload per post.';
$l['setting_attachthumbnails'] = 'Show Attached Thumbnails in Posts';
$l['setting_attachthumbnails_desc'] = 'How do you want images to be shown in posts?';
$l['setting_attachthumbh'] = 'Attached Thumbnail Maximum Height';
$l['setting_attachthumbh_desc'] = 'Enter the height that attached thumbnails should be generated at.';
$l['setting_attachthumbw'] = 'Attached Thumbnail Maximum Width';
$l['setting_attachthumbw_desc'] = 'Enter the width that attached thumbnails should be generated at.';
$l['setting_edittimelimit'] = 'Edit Time Limit';
$l['setting_edittimelimit_desc'] = 'The number of minutes until regular users cannot edit their own posts (if they have the permission). Enter 0 (zero) for no limit.';
$l['setting_wordwrap'] = 'Number of Characters before Word Wrapping Occurs';
$l['setting_wordwrap_desc'] = 'The maximum number of characters that can be present in a word before a space is automatically inserted. (helps preservation of the forum layout). Set to 0 to disable.';
$l['setting_polloptionlimit'] = 'Maximum Poll Option Length';
$l['setting_polloptionlimit_desc'] = 'The maximum length that each poll option can be. (Set to 0 to disable).';
$l['setting_maxpolloptions'] = 'Maximum Number of Poll Options';
$l['setting_maxpolloptions_desc'] = 'The maximum number of options for polls that users can post.';
$l['setting_group_reputation'] = 'Reputation';
$l['setting_group_reputation_desc'] = '';
$l['setting_enablereputation'] = 'Enable Reputation Functionality';
$l['setting_enablereputation_desc'] = 'If you wish to disable the reputation system on your board, set this option to no.';
$l['setting_repsperpage'] = 'Reputation Comments Per Page';
$l['setting_repsperpage_desc'] = 'Here you can enter the number of reputation comments to show per page on the reputation system';
$l['setting_group_privatemessaging'] = 'Private Messaging';
$l['setting_group_privatemessaging_desc'] = 'Various options with relation to the MyBB Private Messaging system (private.php) can be managed and set here.';
$l['setting_enablepms'] = 'Enable Private Messaging Functionality';
$l['setting_enablepms_desc'] = 'If you wish to disable the private messaging system on your board, set this option to no.';
$l['setting_pmsallowhtml'] = 'Allow HTML';
$l['setting_pmsallowhtml_desc'] = 'Selecting yes will allow HTML to be used in private messages.';
$l['setting_pmsallowmycode'] = 'Allow MyCode';
$l['setting_pmsallowmycode_desc'] = 'Selecting yes will allow MyCode to be used in private messages.';
$l['setting_pmsallowsmilies'] = 'Allow Smilies';
$l['setting_pmsallowsmilies_desc'] = 'Selecting yes will allow Smilies to be used in private messages.';
$l['setting_pmsallowimgcode'] = 'Allow [img] Code';
$l['setting_pmsallowimgcode_desc'] = 'Selecting yes will allow [img] Code to be used in private messages.';
$l['setting_group_server'] = 'Server and Optimization Options';
$l['setting_group_server_desc'] = 'These options allow you to set various server and optimization preferences allowing you to reduce the load on your server, and gain better performance on your board.';
$l['setting_gzipoutput'] = 'Use GZip Page Compression?';
$l['setting_gzipoutput_desc'] = 'Do you want to compress pages in GZip format when they are sent to the browser? This means quicker downloads for your visitors, and less traffic usage for you.';
$l['setting_gziplevel'] = 'GZip Page Compression Level';
$l['setting_gziplevel_desc'] = 'Set the level for GZip Page Compression from 0-9.  (0=no compression, 9=maximum compression).  This will only take effect if GZip Page Compression is enabled above and if your PHP version is newer than 4.2.  If you use an older version of PHP, the default compression level of the zlib library will be used instead.';
$l['setting_standardheaders'] = 'Send Standard Headers';
$l['setting_standardheaders_desc'] = 'With some web servers, this option can cause problems; with others, it is needed. ';
$l['setting_nocacheheaders'] = 'Send No Cache Headers';
$l['setting_nocacheheaders_desc'] = 'With this option you can prevent caching of the page by the browser.';
$l['setting_redirects'] = 'Friendly Redirection Pages';
$l['setting_redirects_desc'] = 'This will enable friendly redirection pages instead of bumping the user directly to the page.';
$l['setting_load'] = '*NIX Load Limiting';
$l['setting_load_desc'] = 'Limit the maximum server load before myBB rejects people.  0 for none.  Recommended limit is 5.0.';
$l['setting_tplhtmlcomments'] = 'Output template start/end comments?';
$l['setting_tplhtmlcomments_desc'] = 'This will enable or disable the output of template start/end comments in the HTML.';
$l['setting_useshutdownfunc'] = 'Use PHP\'s Shutdown Functionality';
$l['setting_useshutdownfunc_desc'] = 'This setting for the most part is best left at the default which is detected upon installation. If thread indicators are not updating as well as other meta information, set this setting to \'No\'';
$l['setting_cssmedium'] = 'CSS Medium';
$l['setting_cssmedium_desc'] = 'Please select from the list how you want the theme and CSS data to be stored and retrieved.';
$l['setting_extraadmininfo'] = 'Advanced Stats / Debug information';
$l['setting_extraadmininfo_desc'] = 'Shows Server load, parse time, generation time, Gzip compression, etc on the bottom of all pages in the root folder. Please note that only administrators see this information.';
$l['setting_uploadspath'] = 'Uploads Path';
$l['setting_uploadspath_desc'] = 'The path used for all board uploads. It <b>must be chmod 777</b> (on Unix servers).';
$l['setting_enableforumjump'] = 'Enable Forum Jump Menu?';
$l['setting_enableforumjump_desc'] = 'The forum jump menu is shown on the forum and thread view pages. It can add significant load to your forums if you have a large amount of forums. Set to \'No\' to disable it.';
$l['setting_group_showteam'] = 'Show Forum Team Options';
$l['setting_group_showteam_desc'] = 'This section allows you to manage settings that affect the Forum Team Page (showteam.php).';
$l['setting_showteamleaders'] = 'Separate Group Leaders';
$l['setting_showteamleaders_desc'] = 'If set to \'yes,\' and if there are group leaders, they will be displayed above the other group members.';
$l['setting_group_showthread'] = 'Show Thread Options';
$l['setting_group_showthread_desc'] = 'This section allows you to manage the various settings used on the thread display page (showthread.php) of your boards such as enabling and disabling different features.';
$l['setting_postsperpage'] = 'Posts Per Page:';
$l['setting_postsperpage_desc'] = 'The number of posts to display per page. We recommend its not higher than 20 for people with slower connections.';
$l['setting_userpppoptions'] = 'User Selectable Posts Per Page';
$l['setting_userpppoptions_desc'] = 'If you would like to allow users to select how many posts are shown per page in a thread, enter the options they should be able to select separated with commas. If this is left blank they will not be able to choose how many posts are shown per page.';
$l['setting_threadreadcut'] = 'Read Threads in Database (Days)';
$l['setting_threadreadcut_desc'] = 'The number of days that you wish to keep thread read information in the database. For large boards, we do not recommend a high number as the board will become slower. Set to 0 to disable.';
$l['setting_threadusenetstyle'] = 'Usenet Style Thread View';
$l['setting_threadusenetstyle_desc'] = 'Selecting yes will cause posts to look similar to how posts look in USENET. No will cause posts to look the modern way.';
$l['setting_quickreply'] = 'Show Quick Reply Form';
$l['setting_quickreply_desc'] = 'Allows you to set whether or not the quick reply form will be shown at the bottom of threads.';
$l['setting_multiquote'] = 'Show Multi-quote Buttons';
$l['setting_multiquote_desc'] = 'The multi-quote button allows users to select a series of posts then click Reply and have those posts quoted in their message.';
$l['setting_showsimilarthreads'] = 'Show \'Similar Threads\' Table';
$l['setting_showsimilarthreads_desc'] = 'The Similar Threads table shows threads that are relevant to the thread being read. You can set the relevancy below.';
$l['setting_similarityrating'] = 'Similar Threads Relevancy Rating';
$l['setting_similarityrating_desc'] = 'This allows you to limit similar threads to ones more relevant (0 being not relevant). This number should not be over 10 and should not be set low (<5) for large forums.';
$l['setting_similarlimit'] = 'Similar Threads Limit';
$l['setting_similarlimit_desc'] = 'Here you can change the total amount of similar threads to be shown in the similar threads table. It is recommended that it is not over 15 for 56k users.';
$l['setting_group_member'] = 'User Registration and Profile Options';
$l['setting_group_member_desc'] = 'Here you can control various settings with relation to user account registration and account management.';
$l['setting_disableregs'] = 'Disable Registrations';
$l['setting_disableregs_desc'] = 'Allows you to turn off the capability for users to register.';
$l['setting_regtype'] = 'Registration Method';
$l['setting_regtype_desc'] = 'Please select the method of registration to use when users register.';
$l['setting_minnamelength'] = 'Minimum Username Length';
$l['setting_minnamelength_desc'] = 'The minimum number of characters a username can be when a user registers.';
$l['setting_maxnamelength'] = 'Maximum Username Length';
$l['setting_maxnamelength_desc'] = 'The maximum number of characters a username can be when a user registers.';
$l['setting_minpasswordlength'] = 'Minimum Password Length';
$l['setting_minpasswordlength_desc'] = 'The minimum number of characters a password should contain.';
$l['setting_maxpasswordlength'] = 'Maximum Password Length';
$l['setting_maxpasswordlength_desc'] = 'The maximum number of characters a password should contain.';
$l['setting_customtitlemaxlength'] = 'Custom User Title Maximum Length';
$l['setting_customtitlemaxlength_desc'] = 'Maximum length a user can enter for the custom user title.';
$l['setting_betweenregstime'] = 'Time Between Registrations';
$l['setting_betweenregstime_desc'] = 'The amount of time (in hours) to disallow registrations for users who have already registered an account under the same ip address.';
$l['setting_maxregsbetweentime'] = 'Maximum Registrations Per IP Address';
$l['setting_maxregsbetweentime_desc'] = 'This option allows you to set the maximum amount of times a certain user can register within the timeframe specified above.';
$l['setting_failedlogincount'] = 'Number of times to allow failed logins';
$l['setting_failedlogincount_desc'] = 'The number of times to allow someone to attempt to login. 0 to disable';
$l['setting_failedlogintime'] = 'Time between failed logins';
$l['setting_failedlogintime_desc'] = 'The amount of time (in minutes) before someone can try to login again, after they have failed to login the first time. Used if value above is not 0.';
$l['setting_failedlogintext'] = 'Display number of failed logins';
$l['setting_failedlogintext_desc'] = 'Do you wish to display a line of text telling the user how many more login attempts they have?';
$l['setting_usereferrals'] = 'Use Referrals System';
$l['setting_usereferrals_desc'] = 'Do you want to use the user referrals system on these forums?';
$l['setting_sigmycode'] = 'Allow myCode in Signatures';
$l['setting_sigmycode_desc'] = 'Do you want to allow myCode to be used in users\' signatures?';
$l['setting_maxsigimages'] = 'Maximum Number of Images per Signature';
$l['setting_maxsigimages_desc'] = 'Enter the maximum number of images (including smilies) a user can put in their signature. Set to 0 to disable images in signatures altogether.';
$l['setting_sigsmilies'] = 'Allow Smilies in Signatures';
$l['setting_sigsmilies_desc'] = 'Do you want to allow smilies to be used in users\' signatures?';
$l['setting_sightml'] = 'Allow HTML in Signatures';
$l['setting_sightml_desc'] = 'Do you want to allow HTML to be used in users\' signatures?';
$l['setting_sigimgcode'] = 'Allow [img] Code in Signatures';
$l['setting_sigimgcode_desc'] = 'Do you want to allow [img] code to be used in users\' signatures?';
$l['setting_siglength'] = 'Length limit in Signatures';
$l['setting_siglength_desc'] = 'The maximum number of characters a user can place in a signature.';
$l['setting_sigcountmycode'] = 'MyCode affects signature length';
$l['setting_sigcountmycode_desc'] = 'Do you want myCode to be counted as part of the limit when users use myCode in their signature?';
$l['setting_maxavatardims'] = 'Maximum Avatar Dimensions';
$l['setting_maxavatardims_desc'] = 'The maximum dimensions that an avatar can be, in the format of width<b>x</b>height. If this is left blank then there will be no dimension restriction.';
$l['setting_avatarsize'] = 'Max Uploaded Avatar Size';
$l['setting_avatarsize_desc'] = 'Maximum file size (in kilobytes) of uploaded avatars.';
$l['setting_avatardir'] = 'Avatar Directory';
$l['setting_avatardir_desc'] = 'The directory where your avatars are stored. These are used in the avatar list in the User CP.';
$l['setting_avataruploadpath'] = 'Avatar Upload Path';
$l['setting_avataruploadpath_desc'] = 'This is the path where custom avatars will be uploaded to. This directory <b>must be chmod 777</b> (writable) for uploads to work.';
$l['setting_group_whosonline'] = 'Who\'s Online';
$l['setting_group_whosonline_desc'] = 'Various settings regarding the Who is Online functionality.';
$l['setting_wolcutoffmins'] = 'Cut-off Time (mins)';
$l['setting_wolcutoffmins_desc'] = 'The number of minutes before a user is marked offline. Recommended: 15.';
$l['setting_refreshwol'] = 'Refresh Who\'s online page';
$l['setting_refreshwol_desc'] = 'Do you want the online page to refresh after 60 seconds?';
$l['setting_group_search'] = 'Search System';
$l['setting_group_search_desc'] = 'The various settings in this group allow you to make changes to the built in search mechanism for threads and posts in MyBB,';
$l['setting_searchtype'] = 'Search Type';
$l['setting_searchtype_desc'] = 'Please select the type of search system you wish to use. You can either chose between \"Standard\", or \"Full Text\" (depending on your database). Fulltext searching is more powerful than the standard MyBB searching and quicker too.';
$l['setting_searchfloodtime'] = 'Search Flood Time (seconds)';
$l['setting_searchfloodtime_desc'] = 'Enter the time in seconds for the minimum allowed interval for searching. This prevents users from overloading your server by constantly performing searches. Set to 0 to disable.';
$l['setting_minsearchword'] = 'Minimum Search Word Length';
$l['setting_minsearchword_desc'] = 'Enter the minimum number of characters an individual word in a search query can be. Set to 0 to disable (and accept the hard limit default of 3 for standard searching and 4 for MySQL fulltext searching). If you use MySQL fulltext searching and set this lower than the MySQL setting - MySQL will override it.';
$l['setting_searchhardlimit'] = 'Hard Limit for Maximum Search Results';
$l['setting_searchhardlimit_desc'] = 'Enter the maximum amount of results to be processed. Set to 0 to disable. On larger boards (more than 1 million posts) this should be set to no more than 1000.';

?>